.b-red {
    margin: auto 12px;
    font-size: 110%;
    line-height: inherit;
    color: #fff !important;
    border: 1px solid #7b010a;
    padding: 20px;
    border-radius: 12px;
    display: inline-block;
    background: #7b010a;
    box-shadow: 0px 0px 3px #000;
}

.b-red:hover,
.b-red:focus {
    text-decoration: none;
    background: #900000;
}

.b-red-trans {
    margin: auto 12px;
    font-size: 110%;
    line-height: inherit;
    color: #7b010a !important;
    border: 1px solid #7b010a;
    padding: 20px;
    border-radius: 12px;
    display: inline-block;
    box-shadow: 0px 0px 3px #000;
}

.b-red-trans:hover,
.b-red-trans:focus {
    text-decoration: none;
    background: #900000;
    color: #fff !important;
}


div#bigbutton {
        text-align: center;
        padding-top: 0px;
        padding-bottom: 0px;	
}

div#bigbutton a {
        font-size: 26px;
        padding-top: 5px;
        padding-bottom: 5px;
        color: #900113;
        display: block;
        border: 0px;
}

div#bigbutton a:hover {
        color: #464646;
        background: #f6f6f6;
}

.validate, .button{
        background: rgb(144,2,18); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(144,2,18,1) 0%, rgba(100,0,2,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(144,2,18,1)), color-stop(100%,rgba(100,0,2,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); /* IE10+ */
        background: linear-gradient(top,  rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#900113', endColorstr='#640002',GradientType=0 ); /* IE6-9 */
        border: medium none;
        color: #FFFFFF;
        margin: 0;
        padding-top: 2px;
        padding-bottom: 2px;
        padding-left: 9px;
        padding-right: 9px;
        text-shadow: 1px 1px 2px #000000;
        cursor:pointer;
        font-size: 18px;
        height: 32px;
}

.validate:hover,  .button:hover{
        background: rgb(180,2,18); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(180,2,18,1) 0%, rgba(140,0,21,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(180,2,18,1)), color-stop(100%,rgba(140,0,21,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(180,2,18,1) 0%,rgba(140,0,21,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(180,2,18,1) 0%,rgba(140,0,21,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(180,2,18,1) 0%,rgba(140,0,21,1) 100%); /* IE10+ */
        background: linear-gradient(top,  rgba(180,2,18,1) 0%,rgba(140,0,21,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b40212', endColorstr='#8c0015',GradientType=0 ); /* IE6-9 */
        border-bottom: 0px dotted black;
        border-top: 0px dotted black;
        border-right: 0px dotted black;
        border-left: 0px dotted black;
}

.pagenav .pagenav-prev a, .pagenav .pagenav-next a{
        background: rgb(144,2,18); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(144,2,18,1) 0%, rgba(100,0,2,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(144,2,18,1)), color-stop(100%,rgba(100,0,2,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); /* IE10+ */
        background: linear-gradient(top,  rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#900113', endColorstr='#640002',GradientType=0 ); /* IE6-9 */
        color: #FFFFFF;
        margin: 10px 0 0;
        padding: 2px 17px;
        text-shadow: 1px 1px 2px #000000;
}

.pagenav .pagenav-prev a:hover, .pagenav .pagenav-next a:hover {
        background: rgb(180,2,18); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(180,2,18,1) 0%, rgba(140,0,21,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(180,2,18,1)), color-stop(100%,rgba(140,0,21,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(180,2,18,1) 0%,rgba(140,0,21,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(180,2,18,1) 0%,rgba(140,0,21,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(180,2,18,1) 0%,rgba(140,0,21,1) 100%); /* IE10+ */
        background: linear-gradient(top,  rgba(180,2,18,1) 0%,rgba(140,0,21,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b40212', endColorstr='#8c0015',GradientType=0 ); /* IE6-9 */
}

#clear {
}



.btn {
        background-color: #f5f5f5;
        border: none;
        color: #222222;
        padding: 5px 0px;
        font-size: 18px;
        cursor: pointer;
        box-shadow: 0 0 3px #CCCCCC;
        letter-spacing: 0.3px;
        width: 60px;
        text-align: center;
        text-shadow: 0px 1px 1px #eee;
        height: 66px;
        font-family: 'PT Sans Narrow';
        transition: 0.2s;
}

.btn:hover {
        background-color: #fefefe;
        border-bottom: 0px solid #dddddd;
        color: #464646;
        font-size: 19px;
}

.btn img {
       overflow: hidden;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
}

.btn:hover img {
        -moz-transform: scale(1.08);
        -webkit-transform: scale(1.08);
        transform: scale(1.08);
}


.btn-wide {
        background-color: #f9f9f9;
        border: none;
        color: #222222;
        padding: 5px 0px;
        font-size: 21px;
        cursor: pointer;
        box-shadow: 0 0 2px #CCCCCC;
        letter-spacing: 0.3px;
        width: 158px;
        text-align: center;
        text-shadow: 0px 1px 1px #eee;
        height: 80px;
        font-family: 'PT Sans Narrow';
        transition: 0.2s;
}

.btn-wide:hover {
        background-color: #fefefe;
        border-bottom: 0px solid #dddddd;
        color: #464646;
        font-size: 22px;
}

.btn-wide img {
       overflow: hidden;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
}

.btn-wide:hover img {
        -moz-transform: scale(1.08);
        -webkit-transform: scale(1.08);
        transform: scale(1.08);
}




.b {
        background-color: #f5f5f5;
        border: none;
        padding: 10px 8px;
        font-size: 19px;
        cursor: pointer;
        box-shadow: 0 0 2px #CCCCCC;
        width: auto;
        text-align: center;
        text-shadow: 0px 1px 1px #eee;
        border: 1px solid #dddddd;
        color: firebrick!important;
    
        margin: 7px;
        display: inline-block;
        transition: 0.2s;
}


.b:hover {
        background-color: #fdfdfd;
        border-bottom: 1px solid #dddddd;
        text-decoration: underline;
}


.b-line {
        background-color: #f5f5f5;
        border: none;
        padding: 10px 8px;
        font-size: 19.5px;
        cursor: pointer;
        box-shadow: 0 0 2px #CCCCCC;
        width: auto;
        text-align: center;
        text-shadow: 0px 1px 1px #eee;
        border: 1px solid #dddddd;
        display: grid;
}


.b-line:hover {
        background-color: #fdfdfd;
        border-bottom: 1px solid #dddddd;
}


.b-line a:link {
        display: block;
}


.b-line a:hover {
        display: block;
        border: 0px;
}

.b-line a:focus {
        display: block;
        border: 0px;
}



.b-wide {
        background-color: #f8f8f8;
        border: none;
        padding: 20px 60px;
        font-size: 21px;
        cursor: pointer;
        box-shadow: 0 0 4px #CCCCCC;
        width: 75%;
        text-align: left;
        text-shadow: 0px 1px 1px #eee;
        border: 1px solid #dddddd;
        border-radius: 5px;
        display: inline-block;
        margin: 0px;
        color: #464646 !important;
        text-decoration: none !important;
}


.b-wide:hover {
        background-color: #fefefe;
        color: #464646;
}


.b-wide-c {
        background-color: #f9f9f9;
        border: none;
        padding: 15px 20px;
        font-size: 19px;
        cursor: pointer;
        box-shadow: 0 0 4px #CCCCCC;
        width: 86%;
        text-align: center;
        text-shadow: 0px 0px 0px #eee;
        border: 1px solid #dddddd;
        border-radius: 5px;
        display: inline-block;
        margin: -5px auto;
    
}


.b-wide-c:hover {
        background-color: #fefefe;
        border-bottom: 1px solid #dddddd;
        color: #464646;
}



#button-top {
        padding: 3px 12px;
        float: left;
        text-align: center;
}

#button-top-right {
        float: right;
        text-align: center;
        padding: 3px 10px 3px 10px;
        margin: 0px auto;
}

#button-top-right-login {
        float: right;
        text-align: center;
        padding: 2px 20px 0px 12px;
        margin: 0px auto;
        width: 65px;
}

#button-top-right-profile {
        float: right;
        text-align: center;
        padding: 2px 14px 0px 12px;
        margin: 0px auto;
        width: 100px;
}


#button-top-right-profile span:hover {
        border-bottom: 1px dotted #464646;
}

#button-top-right-login span:hover {
        border-bottom: 1px dotted #464646;
}


#authorization-button-mobile {
        font-size: 21px;
        cursor: pointer;
        transition: 0.2s;
            
        display: none;
}

#authorization-button-mobile:hover {
        font-size: 22px;
}


#login-icon {
        height: 22px; 
        position: relative; 
        top: 3px; 
        right: 1px;
        cursor: pointer;
}


